@charset "utf-8";

/* ----------------------------------------------------
  ローディング
---------------------------------------------------- */
.fadeUp{
  animation-name: fadeUpAnime;
  animation-duration:1s;
  animation-fill-mode:forwards;
  opacity: 0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.start {
  background:#eff2f7; /* 背景色 */
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9999;
}

.start img {
  max-width: 210px;
  min-width: 210px;
  height: auto;
}

/* 小さいスマホ用 */
@media only screen and (max-width: 480px) {
  .start img {
    width: 30vw;
    max-width: none;
  }
}

.start p {
  position: fixed;
  left: 50%;
  top: 48%;
  transform: translate(-50%,-50%);
  display: none;
  z-index: 9999;
}

.loading {
  font-family: "Libre Caslon Display", serif;
  position: fixed;
  top: 69%;
  transform: translate(-50%,-50%);
  display: none;
  z-index: 9999;
  left: 50%;
  color: #ff6e1a;
  font-size: 25px;
}

.loading span {
  display: inline-block;
  margin: 0 -.075em 50px;
  animation: loading .7s infinite alternate;
}
.loading span:nth-child(2) {animation-delay: .1s;}
.loading span:nth-child(3) {animation-delay: .2s;}
.loading span:nth-child(4) {animation-delay: .3s;}
.loading span:nth-child(5) {animation-delay: .4s;}
.loading span:nth-child(6) {animation-delay: .5s;}
.loading span:nth-child(7) {animation-delay: .6s;}

@keyframes loading {
  0% { transform: scale(1); }
  100% { transform: scale(0.8); }
}


/* ----------------------------------------------------
  ぼかしから出現
---------------------------------------------------- */
.blur{
	animation-name:blurAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
}

@keyframes blurAnime{
  from {
	filter: blur(10px);
	transform: scale(1.02);
  }

  to {
	filter: blur(0);
	transform: scale(1);
  }
}


/* ----------------------------------------------------
  h2
---------------------------------------------------- */
/* 左寄せ　背景画像あり　文字アニメーション
---------------------------------------------------- */
.h2_02{background: url("../images/h2_02.jpg") no-repeat scroll 50% 0% / cover;}
.h2_03{background: url("../images/h2_03.jpg") no-repeat scroll 50% 0% / cover;}
.h2_04{background: url("../images/h2_04.jpg") no-repeat scroll 50% 0% / cover;}
.h2_05{background: url("../images/h2_05.jpg") no-repeat scroll 50% 0% / cover;}
.h2_06{background: url("../images/h2_06.jpg") no-repeat scroll 50% 0% / cover;}
.h2_07{background: url("../images/h2_07.jpg") no-repeat scroll 50% 0% / cover;}
.h2_08{background: url("../images/h2_08.jpg") no-repeat scroll 50% 0% / cover;}
.h2_09{background: url("../images/h2_09.jpg") no-repeat scroll 50% 0% / cover;}
.h2_10{background: url("../images/h2_10.jpg") no-repeat scroll 50% 0% / cover;}
.h2_11{background: url("../images/h2_11.jpg") no-repeat scroll 50% 0% / cover;}

.h2_midasi_01_bgimg {
  position: relative;
  color: white;
  z-index: 0;
  overflow: hidden;
}
.h2_midasi_01_bgimg::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 32, 96, 0.2);
  z-index: -1;
}
.h2_midasi_01{
	padding:100px 0 35px 0;
  text-align: center;
	color: #fff;
}

@media print, screen and (min-width: 768px) {.h2_midasi_01{padding:180px 0 100px 50px; text-align: left;}}
@media print, screen and (min-width: 1200px) {.h2_midasi_01{padding:180px 0 100px 100px;}}

.h2_midasi_01 p{
	font-size: 40px;
	line-height:50px;
	letter-spacing:2px;
  font-weight: 600;
	}
.h2_midasi_01 h2{
	font-size: 18px;
	letter-spacing:2px;
}
@media print, screen and (min-width: 768px) {
.h2_midasi_01 p{
	font-size: 55px;
	line-height:80px;
	letter-spacing:3px;  
	}
.h2_midasi_01 h2{
	font-size: 22px;
	letter-spacing:5px;
	}
}
@media print, screen and (min-width: 992px) {
.h2_midasi_01 p{
	font-size: 65px;
	line-height:100px;
	}
.h2_midasi_01 h2{
	font-size: 25px;
	}
}
@media print, screen and (min-width: 1200px) {
.h2_midasi_01 p{
	font-size: 80px;
	line-height:110px;
	}
.h2_midasi_01 h2{
	font-size: 28px;
	}
}

.h2_midasi_01 h2 span{
  font: #fff;
  background: #04c3df;
  padding: 0px 3px 3px 10px;
}


/* ----------------------------------------------------
  h2
---------------------------------------------------- */
.eachTextAnime span{opacity: 0;}
.eachTextAnime.appeartext span{ animation:text_anime_on 1s ease-out forwards; }
@keyframes text_anime_on {
	0% {opacity:0;}
	100% {opacity:1;}
}	


/* ----------------------------------------------------
	 カテゴリ　タイトル
---------------------------------------------------- */
.ctgr_title{
	font-size: 28px;
  line-height: 38px;
  margin-bottom: 10px;
	letter-spacing: 2px;
	}

@media print, screen and (min-width: 768px) {
.ctgr_title{
	font-size: 35px;
  line-height: 45px;
  margin-bottom: 20px; 
	}
}

@media print, screen and (min-width: 768px) {
.ctgr_title{
  text-align: center;
	}
}

@media print, screen and (min-width: 1200px) {
.ctgr_title{
	font-size: 40px;
  line-height: 45px;
  margin-bottom: 30px;
	}
}

/* ----------------------------------------------------
    カテゴリ　ボックス3並び
---------------------------------------------------- */
.ctgrbox_area {
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
  margin-bottom: 30px;
}
@media print, screen and (min-width: 768px) {
.ctgrbox_area {
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin-bottom: 40px;
  }
}
@media print, screen and (min-width: 992px) {
.ctgrbox_area {
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  }
}
@media print, screen and (min-width: 1200px) {
.ctgrbox_area {
  grid-template-columns: repeat(3, 1fr);
  gap: 60px;
  }
}


/* --------------------------
  アイテム リンク
--------------------------- */
.ctgrbox_link {
  display: block;
  color: inherit;
  text-decoration: none;
  transition-duration: 300ms;
}

.ctgrbox_link:hover .ctgrbox_01 {
  background: #dde6f6;
  transition-duration: 300ms;
}

/* --------------------------
  アイテム
--------------------------- */
.ctgrbox_01 {
  padding: 20px;
  border: 0;
  background: #fff;
  border-radius: 10px;
  transition-duration: 300ms;  
}

@media print, screen and (min-width: 768px) {
.ctgrbox_01 {
  padding: 30px;
  }
}
@media print, screen and (min-width: 1600px) {
.ctgrbox_01 {
  padding: 40px;
  }
}

.ctgrbox_01 .photo-ofi {
  margin-bottom: 10px;
}

.ctgrbox_01_head{
  margin-bottom: 20px;
}

.ctgrbox_01_head .date{
  font-size: 14px;
}

.ctgrbox_01_head span{
  display: inline-block;
  font-size: 14px;
  padding: 2px 10px;
  color: #fff;
}

.ctgrbox_01_body{
  margin-bottom: 20px;
}

.ctgrbox_01_body h4{
  font-size: 14px;
  margin-bottom: 5px;
}

.ctgrbox_01_body .joujou{
  padding: 10px;
  font-size: 18px;
  background: #ffff66;
  text-align: center;
}

.ctgrbox_01 h5{
  font-size: 17px;
  border-top: 2px solid #333;
  border-bottom:1px solid #ddd;
  padding: 10px 0;
  margin-bottom: 10px;
}


/* ----------------------------------------------------
	   ページング
---------------------------------------------------- */
.paging { text-align: center; font-size: 90%; margin-top: 30px;}
.paging span.current,
.paging span.paging-text{
	margin:0px 0.5px;
	color:#002060;
	border:1px solid #002060;
	zoom:1;
	display:inline-block;
	overflow:hidden;
	text-decoration:none;
	background: #fff;
}
.paging span.paging-text a{
	padding:5px 8.5px;
	display:block;
	color: #002060;
}
.paging span.current{
	background: #002060;
	border:1px solid #002060;
	color:#fff;
	zoom:1;
	padding:5px 8.5px;
	text-decoration:none;
	display:inline-block;
	cursor:pointer;
}
.paging span.paging-text a:hover{
	background: #002060;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	opacity: 1;
}

@media print, screen and (min-width: 768px) {
	.paging { font-size: 100%;}
	.paging span.current,
	.paging span.paging-text{margin:0px 2px;}
	.paging span.paging-text a{padding:10px 15px;}
	.paging span.current{padding:10px 15px;}
}

/* ----------------------------------------------------
  バナー１
---------------------------------------------------- */
.banner_1 {
  position: relative;
  overflow: hidden;
 	display: block;
	z-index: 3;
}
.banner_1 a:link{
 	display: block;
	padding: 50px;
	text-align: center;
	color: #fff;
	}
@media print, screen and (min-width: 768px) {
.banner_1 a:link{
	padding: 100px 60px;
	}
}
@media print, screen and (min-width:992px) {
.banner_1 a:link{
	padding: 150px 80px;
	}
}
@media print, screen and (min-width:1200px) {
.banner_1 a:link{
	padding: 170px 80px;
	}
}

.banner_1 h3{
  font-family: "Bodoni Moda", serif;
  font-style: italic;  
  font-weight: 600;
	font-size: 25px;
	line-height:25px;
  letter-spacing: 2px;
}
.banner_1 span{
  font-family: 'Noto serif JP', sans-serif;
  font-style:normal;
	font-size: 18px;
	}
@media print, screen and (min-width: 768px) {
.banner_1 h3{
	font-size: 30px;
	line-height:30px;
	}
.banner_1 span{
	font-size: 20px;
	}
}
@media print, screen and (min-width: 992px) {
.banner_1 h3{
	font-size: 40px;
	line-height:35px;
	}
.banner_1 span{
	font-size: 22px;
	}
}
@media print, screen and (min-width: 1200px) {
.banner_1 h3{
	font-size: 50px;
	line-height:40px;
	}
.banner_1 span{
	font-size: 25px;
	}
}

.banner_1:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    background:url("../images/link01.jpg") no-repeat scroll 50% 0% / cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.banner_1:hover:after {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.banner_1 .inner {
    z-index: 1;
    position: relative;
}

/* ----------------------------------------------------
  バナー２
---------------------------------------------------- */
.banner_2 {
  position: relative;
  overflow: hidden;
 	display: block;
	z-index: 3;
}
.banner_2 a:link{
 	display: block;
	padding: 50px;
	text-align: center;
	color: #fff;
	}
@media print, screen and (min-width: 768px) {
.banner_2 a:link{
	padding: 100px 60px;
	}
}
@media print, screen and (min-width:992px) {
.banner_2 a:link{
	padding: 150px 80px;
	}
}
@media print, screen and (min-width:1200px) {
.banner_2 a:link{
	padding: 170px 80px;
	}
}

.banner_2 h3{
  font-family: "Bodoni Moda", serif;
  font-style: italic;  
  font-weight: 600;
	font-size: 25px;
	line-height:25px;
  letter-spacing: 2px;
}
.banner_2 span{
  font-family: 'Noto serif JP', sans-serif;
  font-style:normal;
	font-size: 18px;
	}
@media print, screen and (min-width: 768px) {
.banner_2 h3{
	font-size: 30px;
	line-height:30px;
	}
.banner_2 span{
	font-size: 20px;
	}
}
@media print, screen and (min-width: 992px) {
.banner_2 h3{
	font-size: 40px;
	line-height:35px;
	}
.banner_2 span{
	font-size: 22px;
	}
}
@media print, screen and (min-width: 1200px) {
.banner_2 h3{
	font-size: 50px;
	line-height:40px;
	}
.banner_2 span{
	font-size: 25px;
	}
}

.banner_2:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    background:url("../images/link02.jpg") no-repeat scroll 50% 0% / cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.banner_2:hover:after {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.banner_2 .inner {
    z-index: 1;
    position: relative;
}


/* ----------------------------------------------------
  お知らせ（タブ）
---------------------------------------------------- */
.js-tab{margin-bottom: 8px;}
.nav-tabs {border-bottom: 0px}
.nav-tabs > li{margin-right: 5px;}
.nav-tabs i{margin-left: 5px;}

.nav-tabs > li > a,
.nav-tabs > li > a:focus {
	display: block;
	color: #002060; /* タブ文字色 */
	text-align: center;
  background-color: #fff; /* タブ背景色 */
	font-size: 12px;
  padding: 8px 15px;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;  
	}
.nav-tabs > li > a:hover,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	display: block;
	color: #fff; /* タブ文字色 */
	text-align: center;
  background-color: #002060; /* タブ背景色 */
	font-size: 12px;
  padding: 8px 15px;
}

@media print, screen and (min-width: 768px)  {
.js-tab{margin-bottom: 10px;} 
.nav-tabs > li{margin-right: 10px;}
.p-news .nav-tabs::before,
.p-news .nav-tabs::after {display: none;}

.nav-tabs > li > a,
.nav-tabs > li > a:focus {
	font-size: 14px;
  padding: 10px 30px;
	}
.nav-tabs > li > a:hover,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	font-size: 14px;
  padding: 10px 30px;
	}
}

/* ニュースエリア
---------------------------------------------------- */
.p-news__inner{
  background: #fff;
}

.news_area{
  padding: 20px;  
  background: #fff;
  border-bottom: 1px solid #eff2f7;
  position: relative;
  transition-duration: 300ms;  
}
@media print, screen and (min-width: 768px) {.news_area {padding: 20px;}}
@media print, screen and (min-width: 992px) {.news_area {padding: 30px;}}
@media print, screen and (min-width: 1600px) {.news_area{padding: 40px;}}

/* リンクありの記事（aにつくクラス）
---------------------------------------------------- */
.news_area_link{
  display: block;
  text-decoration: none;
  color: inherit;
}

/* リンクありの場合　右に余白
---------------------------------------------------- */
.news_area {
  padding-right: 65px;
}
@media print, screen and (min-width: 768px) {
.news_area {
  padding-right: 100px;
  }
}
.news_area_link:hover .news_area{
  background: #dde6f6;
}

.news_link_arrow{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50px;
  background: #002060;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: background .3s ease;
}
@media print, screen and (min-width: 768px) {
.news_link_arrow{
  width: 80px;
  }
}

.news_link_arrow::before {
  content: "";
  width: 14px;
  height: 14px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  transform: rotate(-45deg);
  display: block;
  transition: transform .3s ease;
}

/* 背景色変遷
---------------------------------------------------- */
.news_area_link:hover .news_link_arrow{
  background: #002060;
}

/* 矢印スライド
---------------------------------------------------- */
.news_area_link:hover .news_link_arrow::before{
  transform: translateX(5px) rotate(-45deg);
}

/* デフォルトは非表示
---------------------------------------------------- */
.news_link_arrow {
  display: none;
}

/* リンクの場合　表示
---------------------------------------------------- */
.news_area_link .news_link_arrow {
  display: flex;
}


/* 記事
---------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .news_area .photo-ofi{
    margin-bottom: 20px;
  }
}

.news_ctgr{
  display: inline-block;
  color: #fff;
  font-size: 13px;
  line-height: 20px;
  padding:5px 13px 6px 15px;
  margin:0 6px 10px 0;
}
.news_day{
  display: inline-block;
  margin:0 8px 4px 0;
}
.news_new{
  color: #04c3df;
  display: inline-block;
  margin-left:5px;
}
@media print, screen and (min-width: 768px) {
.news_ctgr{margin:0 15px 6px 0;}
.news_day{margin:0 15px 6px 0;}
.news_new{margin:0 0 8px 0;}
}

@media print, screen and (min-width: 1600px) {
.news_right{padding-left: 20px;}
}


/* ----------------------------------------------------
  faq
---------------------------------------------------- */
.accordion_area .accordion_one .ac_header {
  background-color: #fff;
  padding: 20px 50px 20px 20px;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition: .2s;
}

@media print, screen and (min-width: 768px) {
.accordion_area .accordion_one .ac_header {
  padding: 1.5rem 4rem 1.5rem 2rem;
  position: relative;
  }
}

.accordion_area .accordion_one1:nth-child(odd) .ac_header {background-color: #dde4f2;}
.accordion_area .accordion_one .ac_header .i_box {
  position: absolute;
  top: 50%;
  right: 1.5rem;
  width: 20px;
  height: 20px;
  margin-top: -10px;
}

@media print, screen and (min-width: 768px) {s
.accordion_area .accordion_one .ac_header .i_box {
  right: 2rem;
  }
}

.accordion_area .accordion_one .ac_header .i_box:before, .accordion_area .accordion_one .ac_header .i_box:after {
  position: absolute;
  content: "";
  margin: auto;
  box-sizing: border-box;
  vertical-align: middle;
}
.accordion_area .accordion_one .ac_header .i_box:before {
  border-top: 2px solid #665850;
  width: 20px;
  height: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
.accordion_area .accordion_one .ac_header .i_box:after {
  border-left: 2px solid #665850;
  width: 0;
  height: 20px;
  top: 0;
  bottom: 0;
  right: 9px;
  transition: .3s;
}
.accordion_area .accordion_one .ac_header.open .i_box:after {
  height: 0;
}

.accordion_area .accordion_one .ac_inner {
  display: none;
  padding: 20px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  box-sizing: border-box;
  background: #fff;
}
@media print, screen and (min-width: 768px) {
.accordion_area .accordion_one .ac_inner {
  padding: 1.5rem 2rem 1.5rem 2rem;
  }
}

/* faq
---------------------------------------------------- */
.p-faq__headinner {
  display: block;
  padding-left: 35px;
  position: relative;
  line-height: 1.5;
}
.p-faq__headinner::before {
  position: absolute;
  top:-1px;  
  left: 0;
  content: "Q．";
  color: #665850;
  font-weight: bold;
}
.p-faq__bodyinner {
  display: block;
  padding-left: 35px;
  position: relative;
  line-height: 1.5;
}
.p-faq__bodyinner::before {
  position: absolute;
  top:5px;
  left: 0;
  content: "A．";
  color: #665850;
  font-weight: bold;
}


/* faq
---------------------------------------------------- */
.p-faq__headinner_02 {
  display: block;
  position: relative;
  line-height: 1.5;
}
.p-faq__bodyinner_02 {
  display: block;
  position: relative;
  line-height: 1.5;
}



/* ----------------------------------------------------
	 追従
---------------------------------------------------- */
@media print, screen and (min-width: 768px) {
.side_tuiju {
  position: sticky;
  top: 110px; /* 上の余白 */
  }
}

@media print, screen and (min-width: 1200px) {
.side_tuiju {
  padding-left: 20px;
  }
}

/* ----------------------------------------------------
	 カテゴリー（カタログ）
---------------------------------------------------- */
/* 共通余白　必須class
--------------------------- */
.tenkai_ctrg{
  padding:0 0 15px 0;
}

@media print, screen and (min-width: 1200px) {
.tenkai_ctrg{
    padding:0 0 30px 0;
  }
}

/* アコーディオン基本
--------------------------- */
.tenkai_ctrg .accordion dt{
  display:block;
  width:100%;
  padding:15px 20px;
  font-weight:normal;
  color:#fff;
  background:#002060;/* 背景　メインカラー */
  cursor:pointer;
}

.tenkai_ctrg .accordion dd{
  display:none;
}

.tenkai_ctrg .accordion dd ul{
  list-style:none;
  padding:0;
  margin:0;
}

.tenkai_ctrg .accordion dd li a{
  display:block;
  padding:15px 40px 15px 20px;
  border-top:1px solid #eee;
  transition:.3s;
  position:relative;
}

/* 縦メニュー　角丸
--------------------------- */
@media only screen and (max-width: 767px) {
.tenkai_ctrg .accordion dd li:last-child a{
  border-bottom:none;
  }
}


/* リンク
--------------------------- */
.tenkai_ctrg .accordion dd li a:link,
.tenkai_ctrg .accordion dd li a:visited{
  color:#222;
  background:#fff;
}

.tenkai_ctrg .accordion dd li a:hover{
  color:#222;
  background:#d6e0f1;  
}

/* アイコン
--------------------------- */
.tenkai_ctrg .accordionIcon{
  position:relative;
  float:right;
  width:24px;
  height:24px;
}

.tenkai_ctrg .accordionIcon span{
  position:absolute;
  left:0;
  width:100%;
  height:2px;
  background:#fff;
  transition:.4s;
}

.tenkai_ctrg .accordionIcon span:nth-of-type(1){top:0;}
.tenkai_ctrg .accordionIcon span:nth-of-type(2){top:11px;}
.tenkai_ctrg .accordionIcon span:nth-of-type(3){bottom:0;}

.tenkai_ctrg .active .accordionIcon span:nth-of-type(1){
  transform:translateY(11px) rotate(-315deg);
}

.tenkai_ctrg .active .accordionIcon span:nth-of-type(2){
  opacity:0;
}

.tenkai_ctrg .active .accordionIcon span:nth-of-type(3){
  transform:translateY(-11px) rotate(315deg);
}

/* 現在選択中のカテゴリ
--------------------------- */
@media only screen and (max-width: 767px) {
.tenkai_ctrg .navon{
  background:#d6e0f1 !important;
  color:#222 !important;
  }
}

@media print, screen and (min-width: 768px) {
.tenkai_ctrg .navon{
  background:#002060 !important; /* 選択中　背景色 */
  color:#fff !important;
  }
}


/* ----------------------------------------------------
   カテゴリ Bタイプ（縦メニュー）
---------------------------------------------------- */
.tenkai_ctrg--b .accordion dd li a::after{
	font-family: "Font Awesome 5 Free";
  content:"\f054";
  font-weight:900;
  position:absolute;
  right:20px;
  top:50%;
  transform:translateY(-50%);
  font-size:14px;
  }

@media print, screen and (min-width: 768px) {
.tenkai_ctrg--b .accordion dd{
  display:block;
  }
.tenkai_ctrg--b .accordion dd ul{
  display:block;
  }
.tenkai_ctrg--b .accordion dd li{
  width:100%;
  }
.tenkai_ctrg--b .accordion dd li a{
  text-align:left;
  border-radius:0;
  }
}